CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 23.0.1522.77, Copyright 1995-2014 Opera Software ASA. Todos os direitos reservados.\n";
CFBundleName = "Opera";
NSContactsUsageDescription = "Os detalhes dos seus contactos poderão ajudar no preenchimento mais rápido de formulários no Opera.";
NSHumanReadableCopyright = "Copyright 1995-2014 Opera Software ASA. Todos os direitos reservados.\n";
